@font-face {
    font-family: MazdaType;
    font-style: normal;
    font-weight: 400;
    src: url(MazdaType-Regular.woff2) format("woff2"), url(MazdaType-Regular.woff) format("woff");
    font-display: swap;
}
@font-face {
    font-family: MazdaType;
    font-style: normal;
    font-weight: 400;
    src: url(MazdaType-Regular.woff2) format("woff2"), url(MazdaType-Regular.woff) format("woff");
    font-display: swap;
}
@font-face {
    font-family: MazdaType;
    font-style: normal;
    font-weight: 500;
    src: url(MazdaType-Medium.woff2) format("woff2"), url(MazdaType-Medium.woff) format("woff");
    font-display: swap;
}
@font-face {
    font-family: MazdaType;
    font-style: normal;
    font-weight: 700;
    src: url(MazdaType-Bold.woff2) format("woff2"), url(MazdaType-Bold.woff) format("woff");
    font-display: swap;
}
@font-face {
    font-family: MazdaType;
    font-style: normal;
    font-weight: 700;
    src: url(MazdaType-Bold.woff2) format("woff2"), url(MazdaType-Bold.woff) format("woff");
    font-display: swap;
}